import { p as promiseResolve, b as bootstrapLazy } from './index-099f2fc1.js';
export { s as setNonce } from './index-099f2fc1.js';

/*
 Stencil Client Patch Browser v3.3.1 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    // TODO(STENCIL-663): Remove code related to deprecated `safari10` field.
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
        // TODO(STENCIL-661): Remove code related to the dynamic import shim
        // TODO(STENCIL-663): Remove code related to deprecated `safari10` field.
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["bs-col_3",[[4,"bs-col",{"name":[1]}],[4,"bs-row",{"name":[1]}],[1,"bswc-section",{"heading":[1],"slug":[1]}]]]], options);
});

//# sourceMappingURL=bootstrap-grid-webcomponents.js.map